PHPList SQL Injection and Cross Site Scripting Vulnerabilities

Bugtraq ID: 52657
Class: Input Validation Error
CVE: CVE-2012-2741
CVE-2012-2740
Remote: Yes
Local: No
Published: Mar 21 2012 12:00AM
Updated: Jun 19 2012 07:40AM
Credit: Gjoko Krstic
Vulnerable: PHPList PHPList 2.10.17
Not Vulnerable: PHPList PHPList 2.10.18


 

Privacy Statement
Copyright 2010, SecurityFocus